<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
	<div class="container present-wrapper">
		<p class="present__txt-big">Revolutionary editor</p>
		<p class="present__txt-small">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
		<div class="present__github">
			<a class="github-button" href="https://github.com/ntkme/github-buttons/subscription" data-icon="octicon-eye" data-size="large" data-show-count="true" aria-label="Watch ntkme/github-buttons on GitHub">Watch</a>
			<a class="github-button" href="https://github.com/ntkme/github-buttons" data-icon="octicon-star" data-size="large" data-show-count="true" aria-label="Star ntkme/github-buttons on GitHub">Star</a>
			<a class="github-button" href="https://github.com/ntkme/github-buttons/fork" data-icon="octicon-repo-forked" data-size="large" data-show-count="true" aria-label="Fork ntkme/github-buttons on GitHub">Fork</a>
		</div>
	</div>
	<div class="container feature__wrapper clearfix">
		<div class="feature__item feature__item-right">
			<p class="feature__item feature__item-offer"> < Here is what you get > </p>
		</div>
		<div class="feature__item feature__item-left">
			<div class="feature__item-image"><img src="img/icon.png"></div>
			<div class="feature__item-txt">	
				<h3>Created to Make The Web Better</h3>
				<p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
			</div>
		</div>
		<div class="feature__item feature__item-left">
			<div class="feature__item-image"><img src="img/icon3.png"></div>
			<div class="feature__item-txt">	
				<h3>Incredibly Powerful Tool</h3>
				<p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
			</div>
		</div>
		<div class="feature__item feature__item-left">
			<div class="feature__item-image"><img src="img/icon2.png"></div>
			<div class="feature__item-txt">	
				<h3>Experimental Stuff</h3>
				<p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
			</div>
		</div>
		<div class="feature__item feature__item-left">	
			<div class="feature__item-image"><img src="img/icon1.png"></div>
			<div class="feature__item-txt">	
				<h3>Created to Make The Web Better</h3>
				<p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
			</div>
		</div>
		<div class="feature__item feature__item-right feature__item-editor">
			<img src="img/editortable.png">
		</div>
	</div>

	<h4>Fork Subscription Pricing</h1>
	
	<div class="container subscription__wrapper">
		<div class="subscription__item">
			<div class="subscription__item-category">
				<h2>STUDENTS</h2>
				<div class="subscription__item-price">
					<p class="subscription__item-price-val">$29</p>
					<div class="subscription__item-include">
						<p>Personal License</p>
					</div>
					<a class="btn">PURCHASE</a>
				</div>
			</div>
		</div>
		<div class="subscription__item">
			<h2>PROFFESIONAL</h2>
				<div class="subscription__item-price">
					<p class="subscription__item-price-val">$59</p>
					<div class="subscription__item-include">
						<p>Professional License</p>
						<P>Email Support</P>
					</div>
					<a class="btn">PURCHASE</a>
				</div>
		</div>
		<div class="subscription__item subscription__item-big">
			<h2>AGENCEY</h2>
				<div class="subscription__item-price">
					<p class="subscription__item-price-val">$99</p>
					<div class="subscription__item-include">
						<p>1-12 Team Members</p>
						<p>Phone Support</p>
					</div>
					<a class="btn">PURCHASE</a>
				</div>
		</div>
		<div class="subscription__item">
			<h2>ENTERPRISE</h2>
				<div class="subscription__item-price">
					<p class="subscription__item-price-val">$159</p>
					<div class="subscription__item-include">
						<p>Unlimited Team Members</p>
						<p>24/ 7 Phone Support</p>
					</div>
					<a class="btn">PURCHASE</a>
				</div>
		</div>
		
	</div>
</body>
<script async defer src="https://buttons.github.io/buttons.js"></script>
</html>